#include <ball.h>
void Ball::pre_render()  {
    setVelocity(0);
}

void Ball::update(float elapsed) {

}


Ball::Ball() {
    name = "ball";
    loadGeometry("assets/models/sphere_lo.obj");
    loadTexture("assets/textures/missing.png");
    setScale(1.0f);
}